.popup_bg {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #333;
	opacity: 0.6;
	z-index: 1001;
}
.popup_frame {
	position: fixed;
	z-index: 1002;
	top: 100px;
	left: 0;
	right: 0;
	text-align: center;
}
.popup_content {
	background:#fff;
	width:950px;
	padding:20px;
	display: inline-block;
	box-shadow: 0px 0px 20px #191919;
}
.gift_wrap_msg_opt { display:none; }

.link_footer_flexe:before {
	content:"f";
	font-family: "icons"; 
	color:#515151;
	font-size: 16px;
	text-transform: lowercase;
	margin-right: 10px;
	vertical-align: bottom;
}

.account_menu_btns a span:before {
	content:"(";
}
.account_menu_btns a span:after {
	content:")";
}

.cart_list_row_item {
  height: 27px;
  padding-left: 20px;
}

.cart_list_row_qty {
  height: 27px;
  padding-right: 20px;
  position: relative;
  width: 55px;
}
.cart_list_row_qty:before { content:"x "; position:absolute; left:0; }

